<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10a374d305effa94bff4d05aa9f08794">
  <dict>
    <!--2020-03-28 10:24:16.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:24:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
